/* @override http://dev.mainememory.net/css/css-mmn.css */

/*
CSS Created by: Jamie Peloquin <http://www.jamiepeloquin.com>
*********************************************************************
Language:       CSS 2.1
Web Site:       http://www.mainememory.net/
File Path:      /css/
Created by:     Jamie Peloquin
*********************************************************************
*********************************************************************
NOTES:
This document contains styles which are compatible with CSS-2
and higher compliant web browsers. These styles are specific to
Maine Memory Network http://www.mainememory.net/.
*********************************************************************
*/
/*
*********************************************************************
BASE PROPERTIES
*********************************************************************
*/
html {background-color: #400;}
body {border: 1px solid #FFF;}


/*
*********************************************************************
CONTENT-SPECIFIC PROPERTIES
*********************************************************************
*/
h2 {color: #600;}

/*#content *.clear_left {
	clear: none;
}*/

h4 {color: #333;}

a {color: #600;}

#content ol, #content ul, #content dl {
	clear: none;
}

.highlight_story {
	background-color: #FFC;
	border-color: #FC6;
	color: #D60;
}
.highlight_box {
	background-color: #DDD;
	border-color: #666;
	color: #000;
}

a.button {
	display: inline-block;
	display: inline;
	text-decoration: none;
	padding: .5em .75em;
	border: 1px outset #ddc4b7;
	line-height: 36px;
	background: #fff url(/graphics/global/btn_mmn-base.png) repeat-x center center;
}

a.button:hover, a.button:focus {
	background: #fff url(/graphics/global/btn_mmn-hover.png) repeat-x center center;
}

a.button:active {
	border-style: inset;
}

/* Sidebar column and its items */
#content_sidebar h3 {color: #600;}

.sidebar_item {
	background-color: #FFFCED;
	border-color: #FD8;
}

/* Featured Exhibits (/exhibits/) */
.featured_exhibit_wrapper {
    text-align: center;
    width: 350px;
    float: left;
    margin: 0 30px;
}
.featured_exhibit_wrapper > .photo_box {
    margin: 0 auto;
    padding: 1em;
}
.featured_exhibit_wrapper > h3 {
    padding-top: 0;
}
.featured_exhibit_wrapper > p {
    text-align: left;
}


/* Related Exhibits (non-sidebar) */
.related_exhibit {
	background-color: #FFFCED;
	border-color: #FFDF8E;
	}

/* Recent Exhibits (non-sidebar) */
.recent_exhibit_box {
	overflow: hidden;
}

/* Large Image Detail Image */
#ImageDetailLarge {
	background-color: #FFFCED;
	border-color: #FFDF8E;
	}
#ImageDetailLarge .toolbar {
	background-color: #FFFCED;
	border-width: 0;
	}

/* Photo Boxes */
.photo_box {
	background-color: #FFFCED;
	border-color: #FFDF8E;
}
.photo_box a img {border-color: #600 !important;}
#content .photo_box .dimensions {
    margin-left: 2em;
    font-weight: bold;
}

p.caption a img
{
    position: relative;
    top: 4px;
    border-width: 0;
}

p.caption a:hover,  p.caption a:focus, p.caption a:hover img,  p.caption a:focus img
{
    border-width: 0;
    border-color: inherit;
}







/*
*********************************************************************
MASTHEAD-SPECIFIC PROPERTIES
*********************************************************************
*/
#masthead {
	height: 111px;
	padding: 0px;
	position: relative;
	border: 0 solid #300;
	border-bottom-width: 1px;
	background: #904236 url(/graphics/global/bkgnd-masthead.jpg) no-repeat left top;
}

#masthead_bar {
	display: none;
}

#masthead h1 {
	margin: 0;
	padding: 0;
	font-size: 1em;
	line-height: 1;
	position: relative;
	height: 0;
	overflow: hidden;
}

#masthead_login, #masthead_login a {
	font-weight: normal;
	color: #ff9;
}


#masthead > #masthead_quicksearch {
	position: absolute;
	right: 0px;
	top: 34px;
	width: 423px;
	height: 68px;
	padding: 0;
	border: 0;
	margin: 0;
	background: url(/graphics/global/bkgnd-quicksearch.jpg) no-repeat left top;
}


#masthead_quicksearch > p {
	margin: 0;
	font-size: 10px;
}

* > input#QSKeywords {
	position: absolute;
	width: 120px;
	height: 12px;
	top: 30px;
	left: 220px;
	border-style: inset;
	border-width: 2px;
}

* > button#masthead_search {
	position: absolute;
	width: 69px;
	height: 24px;
	top: 26px;
	right: 11px;
	background-image: url(/graphics/global/btn-quicksearch.jpg);
	border-width: 0;
}

* > button#masthead_search:hover, * > button#masthead_search:focus {
	cursor: pointer !important;
	background-image: url(/graphics/global/btn-quicksearch_on.jpg);
}

* > button#masthead_search span, * > #masthead_quicksearch * >label {
	font-size: 3px;
	visibility: hidden;
}

#masthead_quicksearch input {font-size: 10px;}







/*
*********************************************************************
NAVIGATION-SPECIFIC PROPERTIES
*********************************************************************
*/

#navigation {
	/*position: relative;
	float: left;*/
	width: 145px;
	display: inline;
	padding-bottom: 60px;
	border-right: 1px solid #CCC;
	background: url(/graphics/global/bkgnd-navigationend.jpg) no-repeat center bottom;
}

#navigation ul, #navigation a {
	background-image: none;
	background-color: #fefdfb;
	color: #666;
}

#navigation ul.primary li a.on {
	background-color: #ece2bf;
}

#navigation ul.secondary, #navigation ul.secondary li a, #navigation ul.tertiary li a,
#navigation ul.secondary li a.on, #navigation ul.tertiary, #navigation ul.tertiary li a.on {
	background-color: #ffffe5;
}

#navigation ul.secondary li a.on, #navigation ul.tertiary li a.on {
	border: 1px solid #f4dacd;
}


#navigation ul li#navigation_mhs_sites ul.secondary a {
	background-color: #fefdfb;
}


#navigation ul.primary li a.on, #navigation a:hover,  #navigation a:focus {
	color: #600 !important;
}


#socialnet {
    text-align: center;
    padding: .5em 0;
    border: 1px solid #eee;
    border-width: 1px 0;
}

#socialnet a {
    display: inline;
}

/*
*********************************************************************
FOOTER-SPECIFIC PROPERTIES
*********************************************************************
*/

#footer {
	background: url(/graphics/global/bkgnd-footer.jpg) no-repeat center top;
	padding: 0 20px 20px 20px;
	clear: both;
}

#footer, #footer * {
	font: 11px Helvetica, Arial, Geneva, sans-serif;
	color: #666;
}

#footer a:link {
	color: #904236;
}

#footer p, #footer div {
	margin: 0;
	margin-bottom: 1.4em;
	padding: 1em 0;
	border: 0 solid #ddc4b7 !important;
	border-bottom-width: 1px !important;
}

#footer div#all_access {
}

#footer div#footer_navigation {
	background-color: transparent;
	background-image: none;
	text-align: center;
	line-height: 2.5;
}

#footer div#footer_navigation a {
	padding: 0 .5em;
}

#footer .linklist {
	padding: 1em 0 !important;
	text-align: center;
	line-height: 2.5;
	margin: 0 !important;
}

#footer .linklist a {
	padding: 0 1em;
}

#footer .siteinfo {
    margin-top: 14px;
    margin-left: 120px;
}

#footer .siteinfo p {
    float: left;
    width: 320px;
    padding-left: 30px;
    font-size: .9em;
    border-width: 0 !important;
    line-height: 1.4;
}

#footer .siteinfo strong {
	font-weight: normal;
	color: #000;
}

#footer a:link, #footer a:visited {
	text-decoration: underline !important;
}

/*
*********************************************************************
MYALBUM-SPECIFIC PROPERTIES
*********************************************************************
*/

#myalbum, #mycart {
	right: 1em;
	top: 0;
	width: 200px;
	margin: 1.5em 0;
}


/* Highlight the active Slide */
#lightbox .slide:hover, #lightbox .on {
	background-color: #FFF8F0;
}

#myalbum_navigation a:hover, #myalbum_navigation a:focus {
	background-color: #FFF8F0;
	}

/* @group ACQUISITIONS */

.photogrid {
    list-style: none;
    margin: auto 0;
    padding: 0;
}

.photogrid li {
    float: left;
    display: block;
    margin: 0 12px 10px 0;
    padding: 0;
}

.grid-newacquisitions .photo_box {
    width: 149px !important;
    height: 268px;
    overflow: hidden;
}

.grid-newacquisitions .photo_box a {
    position: relative;
}

.grid-newacquisitions .photo_box .mystery_prompt {
    color: #173F94;
    line-height: 12px;
}

.grid-newacquisitions .photo_box .mystery_overlay {
    position: absolute;
    right: 0;
    bottom: 3px;
}

.grid-newacquisitions .photo_box .mystery_icon {
    vertical-align: middle;
    margin-right: 5px;
    margin-bottom: 10px;
    height: 26px;
    width: 26px;
    float: left;
}
.grid-newacquisitions .photo_box .mystery_prompt {
    vertical-align: middle;
    font-size: 12px !important;
}


/* @end */

/* @group Wide-Overrides */

body {
	width: 1000px;
}

#content {
	max-width: 824px;
}

#content.sb_right {
	max-width: auto;
}

/* @end */


/* @group Search  */
/*
*********************************************************************
SEARCH-SPECIFIC PROPERTIES
*********************************************************************
*/

.search2010 .view_controls
{
    font-size: 12px;
}

.search2010 .view_controls a
{
    font-weight: bold;
}

.search2010 .view_controls a.active
{
    color: #333;
    text-decoration: none;
}

.search2010 .tabbed_content_container
{
    margin: 1.4em 0;
}

.search2010 .tabbed_content_links, .search2010 .tabbed_content_link
{
    border-width: 0;
   	border-style: solid;
    border-color: #ddd;
}

.search2010 .tabbed_content_links
{
	border-width: 0 0 1px 0;
	height: 33px;
}

.search2010 .tabbed_content_tab
{
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
    position: relative;
    padding: 0;
    float: left;
    white-space: nowrap;
    margin: 0 5px -1px 0;
}

* html .search2010 .tabbed_content_tab
{
    height: 1%;
	width: 120px;
}

.search2010 .tabbed_content_links .tabbed_content_tab:first-child
{
    margin-left: 0;
}

.search2010 .tabbed_content_link
{
	display: block;
	position: relative;
    height: 28px;
    line-height: 26px;
    padding: 3px 10px 0 10px;
    background-color: #dcdcdc;
    text-decoration: none;
    text-transform: uppercase;
    color: #666;
    text-shadow: 0px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1);
    border-width: 1px;
	-webkit-border-top-left-radius: 	6px;
	-webkit-border-top-right-radius: 	6px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 	0px;
	-khtml-border-top-left-radius: 		6px;
	-khtml-border-top-right-radius: 	6px;
	-khtml-border-bottom-right-radius: 	0px;
	-khtml-border-bottom-left-radius: 	0px;
	-moz-border-radius-topleft: 		6px;
	-moz-border-radius-topright: 		6px;
	-moz-border-radius-bottomright: 	0px;
	-moz-border-radius-bottomleft: 		0px;
	border-top-left-radius: 			6px;
	border-top-right-radius: 			6px;
	border-bottom-right-radius: 		0px;
	border-bottom-left-radius: 			0px;
}

.search2010 .tabbed_content_tab .active
{
	background-color: #fff;
	color: #600;
	border-bottom-color: #fff;
	border-bottom-width: 2px;
	-webkit-box-shadow:	0px -1px 2px rgba(0,0,0,0.10);
	-moz-box-shadow: 	0px -1px 2px rgba(0,0,0,0.10);
	-o-box-shadow:		0px -1px 2px rgba(0,0,0,0.10);
	-khtml-box-shadow: 	0px -1px 2px rgba(0,0,0,0.10);
	box-shadow: 		0px -1px 2px rgba(0,0,0,0.10);
}

.search2010 .result_detail
{
    position: relative;
    overflow: hidden;
    height: 1%;
}

.search2010 .result_detail .item_number { /* Paragraph containing the Item Number tab */
	display: block;
	width: 118px;
	height: 2em;
	margin: 0 0 -1px 0;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #F5F5F5;
	border: 1px solid #DDD;
	border-bottom-color: #F5F5F5;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	z-index: 100;
	}

#content.search2010  .item_number
{
	font-size: x-small;
}

.search2010 .detail_title {
    font-weight: bold;
}

.search2010 .detail_title a {
    text-decoration: none;
}

.search2010 .detail_title a:hover {
    text-decoration: underline;
}

.search2010 .results_view_list .result_detail
{
	margin: 0;
    padding: 10px 0;
    border-width: 0;
    border-bottom-width: 1px;
}


* html .search2010 .result_detail
{
	overflow: visible;
}


.search2010 .results_view_list .result_detail .image, .search2010 .results_view_list .result_detail .text
{
	border: 0px solid #ddd;
	border-top-width: 1px;
}

.search2010 .results_view_list .result_detail .image
{
    padding-right: 20px;
}

.search2010 .results_view_list .result_detail .text
{
	font-size: 12px;
    padding-left: 20px;
    margin-left: 228px;
}

.search2010 .results_view_list .result_detail .text p
{
	margin: 0.5em 0;
}

.search2010 .results_view_list .result_detail .text a img
{
	top: 6px;
	border: 0;
}

.search2010 .results_view_list .result_detail .detail_mystery .mystery_icon {
    vertical-align: middle;
    margin-right: 3px;
    height: 26px;
    width: 26px;
}
.search2010 .results_view_list .result_detail .detail_mystery .mystery_prompt {
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px !important;
}

.search2010 .results_view_thumb .result_detail
{
	margin: 10px;
    padding: 10px 0;
    border-width: 1px;
    float: left;
    width: 200px !important;
    height: 296px;
    background-color: #f5f5f5;
    -webkit-border-radius: 	6px;
    -moz-border-radius: 	6px;
    -o-border-radius: 		6px;
    -khtml-border-radius: 	6px;
    border-radius: 			6px;
}

.search2010 .results_view_thumb .result_detail .item_number
{
    text-align: center;
}

.search2010 .results_view_thumb .result_detail .image
{
	float: none;
    padding: 0px;
    position: static;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 0 10px 0;
}

.search2010 .results_view_thumb .result_detail .image ul.album_tools
{
    float: none;
    clear: both;
    position: absolute;
    left: -10px;
    bottom: 10px;
    padding: 0px;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0;
}

.search2010 .results_view_thumb .result_detail .image ul.album_tools li
{
	margin-bottom: -.25em;
}

.search2010 .results_view_thumb .result_detail .text
{
    position: absolute;
    top: 175px;
    display: block;
}

.search2010 .results_view_thumb .result_detail .detail_mystery .mystery_icon {
    vertical-align: middle;
    margin-right: 3px;
    margin-bottom: 3px;
    float: left;
    height: 26px;
    width: 26px;
}
.search2010 .results_view_thumb .result_detail .detail_mystery .mystery_prompt {
    vertical-align: middle;
    font-weight: bold;
    font-size: 10px !important;
    line-height: 10px;
}

.search2010 .results_view_thumb .result_detail .detail_title {
    clear: both;
}

.search2010 .results_view_thumb .result_detail .detail_date,.detail_location,.detail_media,.detail_link
{
    display: none;
}

.search2010 #tabbedcontentlinks_tabs .result_detail .detail_date,.detail_location,.detail_media,.detail_link
{
    display: block;
}

.search2010 .results_view_thumb .result_detail .image ul.album_tools li
{
	float: left;
	padding: 0 1em;
}


.search2010 .results_view_thumb .result_detail .text
{
    padding: 0;
    margin: 0;
}

.search2010 .results_view_thumb .result_detail .text, .search2010 .results_view_thumb .result_detail .text p
{
    font-size: 10px;
}

.search2010 .results_view_thumb .result_detail .text p
{
    margin: 0 10px;
    position: relative;
    width: auto;
    font-size: x-small !important;
}

.search2010 .results_view_thumb .result_detail .text .detail_description
{
	max-height: 7em;
    overflow: hidden;
}

.search2010 .results_view_thumb .result_detail .item_number { /* Paragraph containing the Item Number tab */
	display: block;
	width: auto;
	height: 2em;
	margin: -10px 0 10px 0;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #eee;
	border: 1px solid #DDD;
	border-width: 0 0 1px 0;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	z-index: 100;
	}


.search2010 .summary_group
{
    background: #fff url(../graphics/results_group_gradient.png) repeat-x 0 -18px;
}

.search2010 .summary_group h3
{	
	position: relative;
	height: 1.2em;
    padding: 8px 12px;
	overflow: hidden;
    background-color: #dcdcdc;
    font-size: 12px;
    line-height: 1;
    text-shadow: 0px 1px 1px #ffffff;
    font-weight: normal;
}

.search2010 .summary_group h3 strong
{
	padding-right: 1em;
}

.search2010 .summary_group h3 .tool_link
{
	float: right;
}

.search2010 .mystery_prompt {
    font-size: 15px !important;
    font-weight: bold;
    font-color: black;
    padding-bottom: 5px;
    text-align: center !important;
}

.search2010 .mystery_overlay
{
    position: absolute;
    right: 0;
    bottom: 3px;
}

.faux_td .mystery_overlay
{
    position: absolute;
    right: 0;
    bottom: 3px;
}

/*
**	Hide some data in thumbnail view
*/
.search2010 .results_view_thumb .result_detail .detail_location, .search2010 .results_view_thumb .result_detail .detail_media, .search2010 .results_view_thumb .result_detail .detail_link, .search2010 .summary_group .result_detail .album_tools li
{
    display: none;
}

.search2010 .summary_group .result_detail .album_tools li.admin {
    display: list-item;
}
/* @end */

/* @group Details */

.search2010 .scroll
{
    position: relative;
    overflow: auto;
}

#sect_ImageDetail #content.search2010
{
	position: relative;
	width: 824px;
	max-width: 824px;
}

#sect_ImageDetail #content.search2010 h2.source
{
    width: 454px;
}

.search2010 #DetailsContainer
{
    position: relative;
}

.search2010 #DetailsContainer #mystery_banner
{
    height: 70px;
}

.search2010 #DetailsContainer #icp_banner
{
    height: 47px;
}

#content.search2010  #ImageDetailMed
{
	width: 541px;
	min-height: 362px;
	padding: 7px;
}

#content.search2010 #ImageDetailMed .ImageDetailMedHidden {
    display: none;
}

.search2010 #DetailToolsContainer
{
    position: absolute;
    right: 0;
    top: -64px;
    width: 252px;
}

.search2010 #DetailToolsMenu
{
    position: relative;
    padding-left: 0;
}

.search2010 .detail_tool
{
    position: relative;
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
    line-height: 36px;
    font-size: 12px;
    font-weight: bold;
}

.search2010 .detail_tool a
{
	display: block;
    position: relative;
	text-decoration: none;
}

.search2010 .detail_tool .icn
{
	display: inline-block;
    position: relative;
    width: 16px;
    background-position: left center;
    background-repeat: no-repeat;
}

.search2010 .detail_tool .icn_searchdocs
{
    background-image: url(../../graphics/icn_searchdocs.png);
}

.search2010 .detail_tool .icn_file_pdf
{
    background-image: url(../../graphics/icn_file_pdf.png);
}

.search2010 .detail_tool .icn_purchase
{
    background-image: url(../../graphics/icn_purchase.png);
}

.search2010 .detail_tool .icn_images
{
    background-image: url(../../graphics/icn_images.png);
}

.search2010 #DetailsToolFocus
{
    font-size: 16px !important;
}

.search2010 #DetailsToolThumbs, .search2010 #DetailToolThumbnails
{
    border: 0 solid #fd9;
}

.search2010 #DetailsToolThumbs
{
    border-width: 1px;
}

.search2010 #DetailsToolThumbs .icn
{
    margin-left: 5px;
}

.search2010 #DetailsToolThumbs .scroll
{
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #fef8ee;
}

.search2010 #DetailToolThumbnails
{
    border-width: 1px 0 0 0;
    width: auto;
    height: 271px;
    padding-left: 0;
}

.search2010 #DetailToolThumbnails .detail_thumbnail
{
	list-style: none;
	padding-left: 0;
	position: relative;
}

.search2010 #DetailToolThumbnails a
{
	display: block;
	position: relative;
	padding: 8px 0;
}

.search2010 #DetailToolThumbnails img
{
	display: block;
	position: relative;
	margin: 0 auto;
}

.search2010 #sect_ImageDetail .tab_content
{
    padding: 13px;
    border: 1px solid #fcfcfc;
    border-width: 0 1px 1px 1px;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.10);
}

.search2010 .results_summary
{
   font-weight: bold;
}

/* @end */


